#imgBorder {
   border          :1px solid #fff;
   padding	       :4px 4px 4px 4px;
   background-color:#dddddd;	
}
.front_buttons {
	background-color:#EEE;
	border: 1px solid #BBB;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		
}
.front_address p {
	text-align:center;
	font-weight:bold;
	font-size:15px;
	padding: 10px 0px 0px 0px;
}
.description {
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

.icon {
	display:inline;
	margin-right:10px;
	vertical-align:middle;
}
#number {
	font-size:16px;
	font-weight:bold;
	padding-right:10px;
	color:#AA8C3B;
}
#land {
	font-size:14px;
	font-weight:bold;
	
}
#guests {
	background:#c2ddf9;
	border:1px solid #80bbef;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#000000;
	font-size:12px;
	padding:5px;
	font-weight:normal;
	margin-left:-20px;
}


/* Pagination */

.pagination_wrap {
	margin-top:30px;
	margin-bottom:20px;	
}

.pagination {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#009;
	border: 1px solid #000000;
	
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	
	display:inline;
	
	padding:5px;
	margin:3px;
}

.pagination a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}

.page_current {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#CCC;
	border: 1px solid #000000;
	
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	
	display:inline;
	
	padding:5px;
	margin:3px;
}
